Package ij.plugin

# Class GifWriter

java.lang.Object
ij.plugin.GifWriter

All Implemented Interfaces:
  `ij.plugin.PlugIn`

public class GifWriter extends Object implements ij.plugin.PlugIn
Writes a stack as an animated Gif

## Constructor Summary

Constructors
Constructor
Description
`GifWriter()`

## Method Summary

Modifier and Type
Method
Description
`void`
`run(String path)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### GifWriter

public GifWriter()

## Method Details

### run

public void run(String path)

Specified by:
  `run` in interface `ij.plugin.PlugIn`